[Setup]
Language=2
All Sound=1
SaveLogFile=1
LogFileName=eventlog.txt
Unit1000=1
USBDetect=1
Stop if Err=0
SkinName=Snow Leopard (internal)
[Position]
X=306
Y=302
Height=405
Width=656
Help Width=554
Help Height=550
Help Y=175
Help X=175
Report Width=650
Report Height=800
Report Y=150
Report X=150
[API]
Show HDD=1
Skinned=1
SCSI25 enable=0
[Hint]
Hints=1
